
		.PageMainDiv{
			width: 100%;
			color: rgb(37, 37, 37);
			background-color: rgb(250, 250, 250);
			font-size: 1.3rem;
			word-wrap: break-word;
			overflow-wrap: break-word;
		}
		
		.PageContentDiv1 {
			width: 100%;
			color: rgb(37, 37, 37);
			background-color: rgb(250, 250, 250);
			font-size: 1.3rem;
			word-wrap: break-word;
			overflow-wrap: break-word;
		}

		.PageContentDiv2 {
			width: 100%;
			color: rgb(250, 250, 250);
			background-color: rgb(37, 37, 37);
			font-size: 1.5rem;
			word-wrap: break-word;
			overflow-wrap: break-word;
		}

		.PageContentDiv2_90 {
			width: 90%;
			color: rgb(250, 250, 250);
			background-color: rgb(37, 37, 37);
			font-size: 1.5rem;
			word-wrap: break-word;
			overflow-wrap: break-word;
		}

		.row {
		  display: flex;
		  flex-direction: row;
		  width: 100%;
		  justify-content: space-between;

		}

		.column {
		  display: flex;
		  flex-direction: column;
		  width: 100%;
		  justify-content: space-between;
		}

		.centerhandv {
		  display: flex;
		  justify-content: center;
		  align-items: center;

		}

		.SmallNoDisplay {
			display: flex;
		}

		.HeadingText1 {
			font-size: 4rem;
			font-weight: bold;
		}

		.HeadingText1Gold {
			font-size: 4rem;
			font-weight: bold;
			color: rgb(185,146,49);
		}

		.HeadingText2 {
			font-size: 2rem;
			font-weight: bold;
		}

		.HeadingText2Gold {
			font-size: 2rem;
			font-weight: bold;
			color: rgb(185,146,49);
		}

		.HeadingText3 {
			font-size: 1.7rem;
			font-weight: bold;
		}

		.HeadingText3Gold {
			font-size: 1.7rem;
			font-weight: bold;
			color: rgb(185,146,49);
		}

		.HeadingText4 {
			font-size: 1.4rem;
			font-weight: bold;
		}

		.HeadingText4Gold {
			font-size: 1.4rem;
			font-weight: bold;
			color: rgb(185,146,49);
		}

		.zoom:hover {
			filter: brightness(102%);
			transition: all .5s;
		}

		.BookTextBox {
			width: 50%;
			background-color: rgb(37, 37, 37);
			border: none;
			border-right: 1px solid rgb(250, 250, 250);
			border-bottom: 1px solid rgb(250, 250, 250);
			color: rgb(250, 250, 250);
		}


		/* ------------- Media-Dependent  ----------------- */

		@media screen and (max-width: 800px) {

			.HeadingText1 {
				font-size: 3rem;
				font-weight: bold;
			}

			.HeadingText1Gold {
				font-size: 3rem;
				font-weight: bold;
				color: rgb(185,146,49);
			}

			.HeadingText2 {
				font-size: 1.7rem;
				font-weight: bold;
			}

			.HeadingText2Gold {
				font-size: 1.7rem;
				font-weight: bold;
				color: rgb(185,146,49);
			}

			.HeadingText3 {
				font-size: 1.5rem;
				font-weight: bold;
			}

			.HeadingText3Gold {
				font-size: 1.5rem;
				font-weight: bold;
				color: rgb(185,146,49);
			}

			.HeadingText4 {
				font-size: 1.3rem;
				font-weight: bold;
			}

			.HeadingText4Gold {
				font-size: 1.3rem;
				font-weight: bold;
				color: rgb(185,146,49);
			}

			.column {
				flex-direction: row;
			}

			.row{
				flex-direction: column;
			}

			.SmallNoDisplay {
				display: none;
			}
		}
